header{
    height: 70px;
    width: 100%;
    background-color: #FFFFFF;
    z-index: 9999; 
    box-shadow: 0 4px 12px 0 rgba(0,0,0,0.18);
    position: fixed;
    & .content-navbar{
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
    }
    & figure{
        padding: 0px;
        margin: 0px;
        display: flex;
        align-items: center;
        & img{
            margin: 10px 0px;
        }
    }
    & ul{
        width: 100%;
        left: 0px;
        top: 50px;
        height: 100vh;
        padding-left: 50px;
        display: block;
        justify-content: space-around;
        position: absolute;
        background: #fff;
        transform: translateX(-100vw);
        animation: slide-out 0.5s forwards;
        &.fademenu{
            animation: slide-in 0.5s forwards;
        }
        & li{
            display: block;
            & a{
                text-transform: uppercase;
                text-decoration: none;
                color:$textoMedio;
                border-bottom: #fff 2px solid;
                transition: all 0.4s ease-in-out;
                padding: 25px 0px;
                display: block;
                &:hover,.active{
                    border-bottom: $corPrincipal 2px solid;
                }
            }
        }
    }
    & .menu-pri{
        display: block;
        width: 30px;
        height: 30px;
        position: relative;
        background-image:url(../img/btn_menu.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center; 
        font-size: 0px;        
        &.active{
            background-image:url(../img/ico_fechar.svg);
            animation: fadeIn ease 1s;
        }
    }
}
@media (min-width: 1024px){
    header{
        height: 70px;
        width: 100%;
        background-color: #FFFFFF;
        z-index: 9999; 
        box-shadow: 0 4px 12px 0 rgba(0,0,0,0.18);
        position: fixed;
        & .content-navbar{
            display: flex;
            flex-wrap: nowrap;
            justify-content: space-between;
            align-items: center;
        }
        & figure{
            padding: 0px;
            margin: 0px;
            display: flex;
            align-items: center;
            & img{
                margin: 10px 0px;
            }
        }
        & ul{
            width: 60%;
            height: auto;
            padding-left: 0px;
            display: flex;
            justify-content: space-around;
            position: inherit;
            transform: translateX(0);
            animation: inherit;
            & li{
                display: inline-block;
                & a{
                    text-transform: uppercase;
                    text-decoration: none;
                    color:$textoEscuro;
                    border-bottom: #fff 2px solid;
                    transition: all 0.4s ease-in-out;
                    padding: inherit;
                    padding-bottom: 4px;
                    &:hover,.active{
                        border-bottom: $corPrincipal 2px solid;
                    }
                }
            }
        }
        & .menu-pri{
            display: none;
        }    
    }
} 
